Subject: Re: bug#3741: Bug in Texinfo mode key bindings
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2009 21:39:52 -0400

reassign 3741 notemacs
stop

Peter Milliken wrote:

> I am in infrequent user of texinfo mode
[...]
> I was trying to add a node using C-c C-c n and after typing C-c C-c I
> was presented with a prompt on the command line of:
>
> Command: (default TeX)
>
> Since all the other bindings use the same C-c C-c sequence, they all
> appear to be broken.

This indicates you are using the AUCTeX package. This defines its own
Texinfo mode, with different keybindings to the standard mode. AUCTeX
is not part of Emacs. Consult the AUCTeX documentation for the AUCTeX
keybindings. Or stop loading AUCTeX in your .emacs or site-start file.

> C-c C-c runs the command TeX-command-master

An AUCTeX command.